<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Selectores</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <h1 class="titulo titulo-borde">Hola</h1>
    <nav class="borde">
        <section >
            <h2 class="">Soy un menu de navegacion</h2>
        </section>
    </nav>

    <br>
    <section id="section">
        <h2 class="titulo">Mi primer blog</h2>
        <p class="😁 😂">Soy un parrafo y tengo un 😁</p>
    </section>
    <br><br>

    
    <a href="https://alexcgdesign.com/inicio">Inicio</a>

    <a href="https://alexcgdesign12.com">Acerca de</a>

    <a href="hsttps://googlealex.com/">Google</a>

    <a href="https://facebookalexcgdesign.org">Facebook</a>

    <a href="hsttps://gmail.com">Gmail</a>

    <a >Soy diferente no tengo href</a>
</body>
</html>